Comunicado de segurança 2755801 atualizado para corrigir problemas no Adobe Flash Player documentados em APSB13-08


Hoje, lançamos uma atualização que corrige vulnerabilidades do Adobe Flash Player usando o Internet Explorer 10 no Windows 8. Os detalhes dessas vulnerabilidades estão documentados no boletim de segurança APSB13-08 (em inglês) da Adobe. A maioria dos clientes mantém as atualizações automáticas habilitadas e não precisará realizar nenhuma ação porque a atualização será baixada e instalada automaticamente. Para aqueles que farão a atualização manualmente, sugerimos que leiam o comunicado e realizem a atualização o mais rápido possível.

A atualização corrige as vulnerabilidades do Adobe Flash Player atualizando no Internet Explorer 10 os binários do Adobe Flash afetados. Para obter mais informações, consulte o comunicado.

— Wilson Guo, gerente de programas, Internet Explorer

Comments (2)

  1. ARMINDO SILVA says:

    EU NÃO CONSIGO INSTALAR O FLASH PLAYER NO WINDOWS 8

  2. Eleuda says:

    eu ñ consigo atualiza  meu flash player porque?